Email | Dropzone AI Documentation
post/app/api/v1/email/investigation/create
Creates a new email investigation, returning the ID.
Authorizations
- ApiKeyAuth
- Authorization: string (Required)
Body
- multipart/form-data
- email: string · binary (Optional)
Responses
- 201
- Creation success:
- application/json
- id: number (Optional)
- application/json
- Creation success:
- 400
- Bad request - invalid input:
- application/json
- Bad request - invalid input:
- 401
- Unauthorized:
- application/json
- Unauthorized:
- 403
- Access denied:
- application/json
- Access denied:
- 500
- System error:
- application/json
- System error:
- 503
- System not ready for requests:
- application/json
- System not ready for requests:
HTTP
cURL
POST /app/api/v1/email/investigation/create HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: multipart/form-data
Accept: */*
Content-Length: 18
{
"email": "binary"
}
Success Response
- 201 Creation success
{
"id": 1
}